/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}
/* Global properties ======================================================== */
html {width:100%}
body {font-family:Arial, Helvetica, sans-serif;font-size:100%;color:#404040;min-width:960px;background: url(../images/flower_bg.png) #F8F8F8 top no-repeat;}
.ic, .ic a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.bg {width:100%;background:url(../images/bg-top.jpg) center 0 no-repeat}
.main {width:960px;padding:0;margin:0 auto;font-size:0.8125em;line-height:1.692em}
a {color:#921480;outline:none}
a:hover {text-decoration:none}
.col-1, .col-2 {float:left}
.wrapper {width:100%;overflow:hidden}
.extra-wrap {overflow:hidden}

.p0 {margin-bottom:0px}
.p1 {margin-bottom:5px}
.p2 {margin-bottom:15px}
.p3 {margin-bottom:30px}
.p4 {margin-bottom:40px}
.p5 {margin-bottom:50px}
.reg {text-transform:uppercase}
.fleft {float:left}
.fright {float:right}
.alignright {text-align:right}
.aligncenter {text-align:center}
.title {margin-bottom:18px}
.it {font-style:italic}
.letter {letter-spacing:-1px}
.color-1 {color:#fff}
.color-2 {color:#000}
.color-3 {color:#404040 !important}
/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px}
.spacing {margin-right:35px}
.indent {padding:0 0 0px 30px}
.indent-r {padding-right:40px}
.indent2 {padding:48px 0 0 30px}
.indent-bot {margin-bottom:20px}
.indent-bot2 {margin-bottom:30px}
.indent-bot3 {margin-bottom:45px}
.img-indent-bot {margin-bottom:25px}
.img-indent {float:left;margin:0 20px 0px 0}
.img-indent2 {float:left;margin:0 13px 0px 0}
.img-indent-r {float:right;margin:0 0px 0px 40px}
.inner-top {margin-top:-8px}
.prev-indent-bot {margin-bottom:10px}
.buttons a:hover {cursor:pointer}
.menu li a, .list-1 li a, .link, .button, .button2, .logo {text-decoration:none}
/*********************************header*************************************/

table {
    font-size: 10px;
}

.main{
	background: #ffffff;
	margin-top: 10px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position: relative;
}
#wrapper{
	position: relative;
	background: url(../images/main-bg.jpg) repeat-y;
}
#header{
	min-height:75px;
	padding: 20px 10px;
	}

.logo {display:block;
width:250px;
height:36px;
text-indent:-5000px;
background:url(../images/logo2.png) 0 0 no-repeat;
margin-bottom: 40px;
}

.header-text{
	min-height: 60px;
	border-bottom: 4px solid #dedede;
}

p.bookmarkThisShare{
	float: right;
	position: absolute;
	top: 5px;
	right: 20px;
}

p.bookmarkThisShare img{
	padding-right: 2px;
}
/***** menu *****/
.menu {padding:5px 0 0 0;}
.menu li {margin-right:2px; position: relative;padding-left: 5px;}
		.menu li.last {margin:0}
	.menu li a {display:block;font-size:17px;line-height:1.23em;padding:10px 0 12px 0;color:#fff;text-align:center;text-transform:uppercase;letter-spacing:-1px;width:235px;background:url(../images/menu-li-bg.png) left top repeat-x; margin-bottom: 1px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;}
.menu li.active a, .menu li a:hover {background-position:left bottom;}
.menu li.active a, .menu li a:hover {color:#6e3bb9;}

ul.menu li ul {
    display: none;
}

ul.menu li:hover ul {
	display:block; 
	position:absolute; 
	top:0; 
	left:236px; 
	z-index: 10;
	}
	
	ul.menu li ul li a{
		width: 180px;
		padding:7px 0 9px 0
	}
/***** slider *****/
.slider-wrapper {padding:0 0 0 15px;width:940px;height:620px;}
.slider {width:940px;height:630px;position:relative}
.items {display:none}
.pagination {position:absolute;left:430px;bottom:15px;z-index:99}
.pagination li {float:left;margin-right:3px}
	.pagination li a {display:block;width:18px;height:18px;text-indent:-5000px;background:url(../images/slider-pagination.png) right top no-repeat;}
	.pagination li.current a, .pagination li a:hover {background-position:left top}
	.pagination li.current a {cursor:default}


/*********************************content*************************************/
#gallery{
	width:350px;
	float: left;
	padding-top: 30px;
}


  .galThumb{
    float: left;
    margin: 10px;	            
	text-align: center;	        
	}	         
	        
 .galThumb a{
	display: block;
	}
	     
 .galThumb img{
 border: solid 4px #CCC;
	        }
	         
.galThumb img:hover{
border: solid 4px #6C7302;
 }

.flags ul {
padding: 75px 0 0 55px;
text-align: center ;
}
.flags li {
    display: inline;
    padding: 0 55px 0 0;
}
.flags a img {
    border: 0 none;
}

#content{
	padding: 0 30px;
	min-height: 700px;
	width: 626px;
	float: left;

}

#content p{

	margin-bottom: 15px;
}
.main-content{
	padding: 50px 0 20px 20px; 
}
.apartmentProp{
width: 250px;
padding: 35px 0 0 20px;
float: left;
}

.apartmentProp p{
	width: 180px;
}
.apartmentProp p strong{
	float: right;
}

#content h1{
	font-size: 18px;
	padding-bottom: 20px;
}

.contact{
	width: 245px;
	float: left;
}

.contact p{
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	width: 210px;
	line-height: 20px;
}

.contact p span{
	float: right;
}
#sidebar{
	width: 245px;
	float: left;
	margin-left: 10px;
	background: url(../images/sidebar-top.jpg) no-repeat #dedede;

	
}

.sidebar-bot{
	width: 245px;
	height: 30px;
	float: left;
	
	background: #dedede;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position: absolute;
	bottom: -8px;
	left: 10px;
}

#footer{
	min-height: 70px;
	position: relative;
}

.footer-text{
	border-top: 4px solid #dedede;
	width: 900px;
	margin: 30px 10px 20px 10px;
	padding: 20px;
}

#ContactForm{width: 330px; float: left; padding-left: 39px; border-left: 1px solid #dedede;}
#ContactForm {margin-top:-2px}
#ContactForm span {float:left;width:94px;line-height:24px}
#ContactForm .wrapper {min-height:30px}
#ContactForm .textarea_box {min-height:182px;width:100%;overflow:hidden}
#ContactForm {}
#ContactForm {}
#ContactForm a {margin-left:10px;float:right}
#ContactForm .input {width:252px;border:1px solid #e0f0f4;background:#fff;padding:3px 10px;color:#000;font:13px Arial, Helvetica, sans-serif;height:16px;margin:0}
#ContactForm textarea {overflow:auto;width:342px;border:1px solid #e0f0f4;background:#fff;padding:3px 10px;color:#000;font:13px Arial, Helvetica, sans-serif;height:164px;margin:0}

.google{
	z-index: 1;
}

#Gmaps{
border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}

#ContactForm .confirmemail {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;

}